
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>La «révolution culturelle» en Nouvel-Ontario et le Québec. Opération Ressources et ses conséquences</title>
      </titleInfo>
      <name type="personal">
         <namePart>DICKSON, Robert</namePart>
         <role>
            <roleTerm type="text" authority="marcrealtor">Author</roleTerm>
         </role>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Essai critique</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <note type="collection">( Culture française d&apos;Amérique )</note>
      <subject authority="rvm" lang="fre">
         <topic>Identité</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Paré, François</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Les littératures de l&apos;exiguïté</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Québec - influence artistique</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Moé j&apos;viens du Nord, &apos;stie</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Cano</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Création collective</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Militantisme</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Prise de parole</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Théâtre action</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>Produire la culture, produire l&apos;identité?</title>
         </titleInfo>
         <name type="personal">
            <namePart>FORTIN, Andrée</namePart>
            <role>
               <roleTerm type="text" authority="marcrealtor">Editor</roleTerm>
            </role>
         </name>
         <originInfo>
            <place>
               <placeTerm type="text">Sainte-Foy</placeTerm>
            </place>
            <publisher>Les Presses de l&apos;Université Laval</publisher>
            <dateIssued keyDate="yes">2000</dateIssued>
            <issuance>monographic</issuance>
         </originInfo>
         <part>
            <extent unit="pages">
               <list>p. 183-202</list>
            </extent>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2005-08-25</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2012-03-08</recordChangeDate>
         <recordIdentifier source="CRCCF">00976</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>     
 </recordInfo>
   </mods>
